## bibledit 5.0.145

=== debian/changelog ===
bibledit (5.0.145-1) experimental; urgency=low

  * debian/control: updated Build-Depends, Section, Priority, Standards-Version
  * debian/control: bibledit-gtk: transitional dummy package to bibledit
  * debian/control: bibledit-gtk-data: transitional package to bibledit-data
  * debian/control: updated Description fields
  * debian/copyright: updated license notices
  * removed debian/m4_ax_cxx_compile_stdcxx_11.m4: no longer needed
  * removed debian/patches/*: no longer needed
  * debian/rules: added override_dh_installchangelogs
  * debian/watch: points to new location of tarball and checks signature
  * debian/source/lintian-overrides: updated (with reasons given there)
  * removed debian/README*: no longer provides useful information
  * debian/bibledit.lintian-overrides: lintian overrides for the binary
  * debian/bibledit-data.lintian-overrides: lintian overrides for the data
  * debian/changelog: remove empty entry

 -- Teus Benschop <teusjannette@gmail.com>  Wed, 05 Apr 2017 08:02:24 +0200

bibledit-gtk (4.9-1) unstable; urgency=medium

  * new upstream version
  * debian/copyright: machine readable coppyright
  * remove debian/bibledit-shutdown.1 which is now upstream
  * remove debian/manpages
  * debian/control: Fix Vcs-Git and Vcs-Browser
      use Breaks instead of Conflicts
  * add patch for AX_CXX_COMPILE_STDCXX_11
  * debian/bibledit-gtk.links: man file renamed

 -- Daniel Glassey <wdg@debian.org>  Tue, 15 Sep 2015 21:27:28 +0100

bibledit-gtk (4.8-4) unstable; urgency=low

  * Re-upload since -3 was rejected for an expired GPG key
  * Closes: #790200, #797568

 -- Roberto C. Sanchez <roberto@debian.org>  Fri, 04 Sep 2015 14:29:20 -0400

bibledit-gtk (4.8-3) unstable; urgency=medium

  * debian/control, rules: use dh_autoreconf
  * Upload to unstable, Closes: #790200
  * No need to remove as not blocking gtkhtml3 removal nowwq, Closes: #797568

 -- Daniel Glassey <wdg@debian.org>  Tue, 01 Sep 2015 07:17:18 +0100

bibledit-gtk (4.8-2) unstable; urgency=medium

  * Remove gtkhtml build dep

 -- Daniel Glassey <wdg@debian.org>  Mon, 31 Aug 2015 11:54:42 +0100

bibledit-gtk (4.8-1) experimental; urgency=medium

  * The too late for jessie build for experimental
  * New upstream release
  * debian/control:
      debhelper required version updated to 9
      Standards version: 3.9.6
        Remove Dm-Upload-Allowed
  * debian/compat: 9

 -- Daniel Glassey <wdg@debian.org>  Wed, 05 Nov 2014 14:20:00 +0000

bibledit-gtk (4.6-1) unstable; urgency=low

  * New upstream version 4.6, closes: #665510
  * debian/control: 
    - Standards-Version: 3.9.3
    - debhelper required version updated from 6.0.0 to 7.0.0.
    - teusjannette@gmail.com moved from Maintainers to Uploaders.
    - Maintainer: Added: pkg-crosswire-devel@lists.alioth.debian.org.

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 09 Apr 2012 14:58:41 +0200

bibledit-gtk (4.5-3) unstable; urgency=low

  * debian/control: 
    - Updated Build-Depends: libwebkitgtk-dev | libwebkit-dev.
    - Removed Build-Depends: dh-autoreconf.
  * debian/rules: 
    - Removed --with autoreconf.
  * Reason for all of this: That it builds on older Debian and Ubuntu versions.

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 26 Dec 2011 12:09:59 +0100

bibledit-gtk (4.5-2) unstable; urgency=low

  * debian/control: Lowered: debhelper version from 7.0.50 to 6.0.0.
    Reason: It then builds on Ubuntu lucid / maverick / hardy.

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 20 Dec 2011 12:31:51 +0100

bibledit-gtk (4.5-1) unstable; urgency=low

  * New upstream version 4.5.
  * debian/control: Dropped: Duplicates in: Section: gnome.

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 19 Dec 2011 20:23:37 +0100

bibledit-gtk (4.4-3) unstable; urgency=low

  * debian/control:
    - Dropped: Suggests: bibletime
    - Dropped: Provides: scripturechecks
    - Dropped: Conflicts: scripturechecks
    - Section: changed from oldlibs to gnome (Debian override policy)
  * chmod -x usfm/Makefile.am (Lintian warning executable-not-elf-or-script)

 -- Teus Benschop <teusjannette@gmail.com>  Thu, 01 Dec 2011 08:30:26 +0100

bibledit-gtk (4.4-2) unstable; urgency=low

  * debian/rules:
    - Drop override_dh_fixperms, closes: #650351

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 29 Nov 2011 08:48:27 +0100

bibledit-gtk (4.4-1) unstable; urgency=low

  * New upstream version 4.4
  * debian/control: 
    - Add Build-Depends: libwebkitgtk-dev, closes: #635403
    - Drop Build-depends on libcurl4-gnutls-dev, 
      iputils-ping | ping (no longer needed)
    - Drop Depends on iputils-ping | ping (no longer needed)
    - Correction Vcs-Browser, change from /xiphos/ to /bibledit/
    - Added myself to Maintainers field.
  * Mention of /lib/init/rw in documentation is no blocker, 
    patch sent upstream, closes: #633046
  * debian/patches/spelling-mistake.patch was removed: fixed upstream
  * debian/patches/series: reference to spelling-mistake.patch was removed  
  * debian/copyright: 
    - Files xetex/ptx2pdf/*; License: MIT

 -- Teus Benschop <teusjannette@gmail.com>  Sat, 26 Nov 2011 09:33:42 +0100

bibledit-gtk (4.2-1) unstable; urgency=low

  * New upstream release 4.2
  * debian/rules:
    - Add use of autoreconf to regenerate autoconf files.
    - Use simplified dh approach, no more cdbs
    - Remove executable bit from usfm/Makefile.am (for lintian)
  * debian/control: 
    - Add Build-Depends: autoconf (so we can use autoreconf)
    - Drop Build-depends on cdbs, add dh-autoconf
    - Bump Build-depends debhelper to debhelper (>= 7.0.50~)
      for use of dh overrides.
    - Add transitional packages for both binary packages, 
      because of the upstream name change from to bibledit-gtk
  * Add Build and runtime dependency on curl
  * Bump Standards-Version to 3.9.2
  * debian/bibledit.install: 
    - Add usr/share/pixmaps so menu icons work.
  * Add debian/source/format to set package format.


