=== debian/control ===
Source: bibledit
Section: editors
Priority: extra
Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@lists.alioth.debian.org>
Uploaders: Jonathan Marsden <jmarsden@fastmail.fm>,
 Daniel Glassey <wdg@debian.org>,
 Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>,
 Teus Benschop <teusjannette@gmail.com>,
 Roberto C. Sánchez <roberto@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, patchutils (>= 0.2.25), pkg-config, libgtk-3-dev, rcs, dh-autoreconf, libwebkit2gtk-4.0-dev, autoconf, autoconf-archive, libcurl4-openssl-dev, libssl-dev, libatspi2.0-dev, zip, unzip, libmbedtls-dev, libmimetic-dev
Standards-Version: 3.9.8
Homepage: http://bibledit.org
Vcs-Git: git://anonscm.debian.org/pkg-crosswire/bibledit-gtk.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-crosswire/bibledit-gtk.git/

Package: bibledit
Architecture: any
Depends: bibledit-data, ${shlibs:Depends}, ${misc:Depends}
Replaces: bibledit-gtk (<< 5.0.144-1~)
Breaks: bibledit-gtk (<< 5.0.144-1~)
Description: Bible editor
 A tool for the Bible translator.
 Translate Bibles.
 Edit Bibles.
 Proofread Bibles.
 Publish Bibles.
 Synchronize your data through Bibledit Cloud.

Package: bibledit-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: bibledit-gtk-data (<< 5.0.144-1~)
Breaks: bibledit-gtk-data (<< 5.0.144-1~)
Description: Data for bibledit
 Contains pictures, icons, lexicons, scripts.
 This is normally not installed manually.
 The bibledit package will install it automatically.

Package: bibledit-gtk
Depends: bibledit, ${misc:Depends}
Architecture: all
Description: transitional dummy package to bibledit
 bibledit-gtk is a transitional dummy package to bibledit.
 The name of the software was changed to bibledit by upstream.

Package: bibledit-gtk-data
Depends: bibledit-data, ${misc:Depends}
Architecture: all
Description: transitional dummy package to bibledit-data
 bibledit-gtk-data is a transitional dummy package to bibledit-data.
 The name of the software was changed to bibledit by upstream.
