=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

# Fix for this:
# dh_installchangelogs
# install -p -m0644 debian/changelog debian/bibledit/usr/share/doc/bibledit/changelog.Debian
# install -p -m0644 ./changes debian/bibledit/usr/share/doc/bibledit/changelog
# install: omitting directory './changes'
# dh_installchangelogs: install -p -m0644 ./changes debian/bibledit/usr/share/doc/bibledit/changelog returned exit code 1
# At the same time including the correct package ChangeLog
override_dh_installchangelogs:
	dh_installchangelogs help/changelog.html
