=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ http://bibledit.org/linux/debian/bibledit-(.*)\.tar\.gz
