## bibledit 5.0.453

=== debian/changelog ===
bibledit (5.0.453-3) unstable; urgency=medium

  * debian/rules: added override_dh_install: Closes: #884047

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 19 Mar 2018 14:05:53 +0100

bibledit (5.0.453-2) unstable; urgency=medium

  * debian/watch: upstream does not provide a tarball online
  * debian/control: Removed Build-Depends: dh-autoreconf
  * debian/control: Removed Build-Depends: autotools-dev
  * debian/bibledit.lintian-overrides: remove unused override mbedtls

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 13 Mar 2018 13:55:06 +0100

bibledit (5.0.453-1) unstable; urgency=medium

  * New upstream version 5.0.453, closes: #890289
  * Upgrade to debhelper 10

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 26 Feb 2018 13:08:21 +0100

bibledit (5.0.446-1) unstable; urgency=low

  * new upstream version
  * debian/postrm: better package purge
  * debian/postrm: better package purge
  * debian/bibledit.lintian-overrides: remove some comments
  * debian/control:
     added libmbedtls-dev to Build-Depends
     added Breaks/Replaces bibledit-gtk
  * Closes: #884023

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 19 Feb 2018 10:36:08 +0100

bibledit (5.0.331-1) unstable; urgency=low

  * new upstream version
  * debian/copyright: updated copyright notices
  * debian/control: updated Build-Depends
  * debian/control: no longer replaces bibledit-gtk(-data)
  * debian/control: updated Standards-Version
  * debian/bibledit.lintian-overrides: override some lintian warnings
  * debian/changelog: upload to unstable
  * debian/control: updated Priority
  * debian/watch: updated watch location

 -- Teus Benschop <teusjannette@gmail.com>  Thu, 26 Oct 2017 12:22:09 +0200
