=== debian/control ===
Source: bibledit
Section: editors
Priority: optional
Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@lists.alioth.debian.org>
Uploaders: Jonathan Marsden <jmarsden@fastmail.fm>,
 Daniel Glassey <wdg@debian.org>,
 Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>,
 Teus Benschop <teusjannette@gmail.com>,
 Roberto C. Sánchez <roberto@debian.org>
Build-Depends: debhelper (>= 10), patchutils (>= 0.2.25), pkg-config, libgtk-3-dev, rcs, libwebkit2gtk-4.0-dev, autoconf, autoconf-archive, libatspi2.0-dev, zip, unzip, libmbedtls-dev
Standards-Version: 4.1.1
Homepage: http://bibledit.org
Vcs-Git: git://anonscm.debian.org/pkg-crosswire/bibledit-gtk.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-crosswire/bibledit-gtk.git/

Package: bibledit
Architecture: any
Depends: bibledit-data, ${shlibs:Depends}, ${misc:Depends}
Breaks: bibledit-gtk (<< 4.9-1~)
Replaces: bibledit-gtk (<< 4.9-1~)
Description: Bible editor
 A tool for the Bible translator.
 Translate Bibles.
 Edit Bibles.
 Proofread Bibles.
 Publish Bibles.
 Synchronize your data through Bibledit Cloud.

Package: bibledit-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: bibledit-gtk-data (<< 4.9-1~)
Replaces: bibledit-gtk-data (<< 4.9-1~)
Description: Data for bibledit
 Contains pictures, icons, lexicons, scripts.
 This is normally not installed manually.
 The bibledit package will install it automatically.
