=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
 override_dh_installchangelogs:
 	dh_installchangelogs help/changelog.html
 
+# Fix for bug #884047
+override_dh_install:
+	dh_install -Xconfig.log -Xconfig.status -XMakefile
