## bibledit 5.0.629

=== debian/changelog ===
bibledit (5.0.629-1) unstable; urgency=medium

  * New upstream version 5.0.629

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 24 Sep 2018 19:45:47 +0200

bibledit (5.0.552-5) unstable; urgency=medium

  * debian/control: Fix Vcs-*

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 10 Sep 2018 07:35:36 +0200

bibledit (5.0.552-4) unstable; urgency=medium

  * debian/control: Updated Maintainer

 -- Teus Benschop <teusjannette@gmail.com>  Wed, 05 Sep 2018 11:17:50 +0200

bibledit (5.0.552-3) unstable; urgency=medium

  * debian/control: Updated Vcs-Browser/Git

 -- Teus Benschop <teusjannette@gmail.com>  Fri, 31 Aug 2018 07:57:49 +0200

bibledit (5.0.552-2) unstable; urgency=high

  * debian/control: lintian: maintainer-also-in-uploaders: fix
  * override lintian warning about embedded jquery

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 16 Jul 2018 12:06:07 +0200

bibledit (5.0.552-1) unstable; urgency=high

  * delete empty debian/dirs and debian/install, Closes: #892822
  * debian/control: Updated standards-version, Closes: #892822
  * New upstream version 5.0.552
  * Added: debian/source/include-binaries:
     fix for: dpkg-source: error: cannot represent change 
     to databases/oshb.sqlite: binary file contents changed

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 10 Jul 2018 13:43:43 +0200

bibledit (5.0.482-4) unstable; urgency=high

  * debian/control: Updated maintainer: Fix confusion in Debian

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 19 Jun 2018 13:08:13 +0200

bibledit (5.0.482-3) unstable; urgency=medium

  * debian/control: Temporal maintainer email, Closes: #899448
  * debian/control: Temporal Vcs-Git/Browser

 -- Teus Benschop <teusjannette@gmail.com>  Fri, 01 Jun 2018 10:05:29 +0200

bibledit (5.0.482-2) unstable; urgency=medium

  * debian/postrm: deleted: Closes: #892820

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 09 Apr 2018 13:10:03 +0200

bibledit (5.0.482-1) unstable; urgency=medium

  * New upstream version 5.0.482: Closes: #884024

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 03 Apr 2018 12:49:50 +0200

bibledit (5.0.474-1) unstable; urgency=medium

  * debian/control: Multi-Arch: foreign: Closes: #893614
  * New upstream version 5.0.474

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 26 Mar 2018 14:06:42 +0200
