=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: bibledit
 Section: editors
 Priority: optional
-Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@lists.alioth.debian.org>
+Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
 Uploaders: Jonathan Marsden <jmarsden@fastmail.fm>,
  Daniel Glassey <wdg@debian.org>,
  Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>,
- Teus Benschop <teusjannette@gmail.com>,
- Roberto C. Sánchez <roberto@debian.org>
+ Roberto C. Sánchez <roberto@debian.org>,
+ Teus Benschop <teusjannette@gmail.com>
 Build-Depends: debhelper (>= 10), patchutils (>= 0.2.25), pkg-config, libgtk-3-dev, rcs, libwebkit2gtk-4.0-dev, autoconf, autoconf-archive, libatspi2.0-dev, zip, unzip, libmbedtls-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://bibledit.org
-Vcs-Git: git://anonscm.debian.org/pkg-crosswire/bibledit-gtk.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-crosswire/bibledit-gtk.git/
+Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/bibledit
+Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/bibledit.git
 
 Package: bibledit
 Architecture: any
@@ -28,6 +28,7 @@
 
 Package: bibledit-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: bibledit-gtk-data (<< 4.9-1~)
 Replaces: bibledit-gtk-data (<< 4.9-1~)
