=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,4 @@
 
 # Fix for bug #884047
 override_dh_install:
-	dh_install -Xconfig.log -Xconfig.status -XMakefile
+	dh_install -Xconfig.log -Xconfig.status -XMakefile -Xdepcomp
