## bibledit 5.0.758

=== debian/changelog ===
bibledit (5.0.758-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:32:57 +0800

bibledit (5.0.758-1) unstable; urgency=high

  * New upstream version 5.0.758
  * d/control: Updated Standards-Version

 -- Teus Benschop <teusjannette@gmail.com>  Thu, 21 Feb 2019 16:43:43 +0100

bibledit (5.0.754-1) unstable; urgency=medium

  * New upstream version 5.0.754
  * d/control: Recommends: fonts-sil-ezra

 -- Teus Benschop <teusjannette@gmail.com>  Sun, 10 Feb 2019 11:08:39 +0100

bibledit (5.0.692-1) unstable; urgency=high

  * New upstream version 5.0.692

 -- Teus Benschop <teusjannette@gmail.com>  Sun, 09 Dec 2018 12:36:33 +0100

bibledit (5.0.659-1) unstable; urgency=high

  * new upstream version 5.0.659
  * updated standards version
  * dh_missing: fail on missing files
  * bibledit-data: install icons

 -- Teus Benschop <teusjannette@gmail.com>  Wed, 31 Oct 2018 12:19:09 +0100
