=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Roberto C. Sánchez <roberto@debian.org>,
  Teus Benschop <teusjannette@gmail.com>
 Build-Depends: debhelper (>= 10), patchutils (>= 0.2.25), pkg-config, libgtk-3-dev, rcs, libwebkit2gtk-4.0-dev, autoconf, autoconf-archive, libatspi2.0-dev, zip, unzip, libmbedtls-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://bibledit.org
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/bibledit
 Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/bibledit.git
@@ -30,6 +30,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: fonts-sil-ezra
 Breaks: bibledit-gtk-data (<< 4.9-1~)
 Replaces: bibledit-gtk-data (<< 4.9-1~)
 Description: Data for bibledit
