## bibledit 5.0.764

=== debian/changelog ===
bibledit (5.0.764-1) unstable; urgency=medium

  * New upstream version 5.0.764
  * d/upstream/* - remove tarball signing key

 -- Teus Benschop <teusjannette@gmail.com>  Thu, 11 Apr 2019 16:06:37 +0200
