## bibledit 5.0.811

=== debian/changelog ===
bibledit (5.0.811-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:34:42 +0100

bibledit (5.0.811-1) unstable; urgency=medium

  * New upstream version 5.0.811

 -- Teus Benschop <teusbenschop@debian.org>  Wed, 29 Jan 2020 13:50:41 +0100

bibledit (5.0.808-1) unstable; urgency=medium

  * New upstream version 5.0.808
  * Updated standards version

 -- Teus Benschop <teusbenschop@debian.org>  Tue, 21 Jan 2020 19:23:05 +0100

bibledit (5.0.807-1) unstable; urgency=medium

  * New upstream version 5.0.807
  * d/control: update standards version

 -- Teus Benschop <teusbenschop@debian.org>  Wed, 15 Jan 2020 15:16:47 +0100

bibledit (5.0.764-2) unstable; urgency=medium

  * d/control: update uploader
  * d/control: update standards version

 -- Teus Benschop <teusbenschop@debian.org>  Fri, 27 Sep 2019 06:06:07 +0200
