=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Daniel Glassey <wdg@debian.org>,
  Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>,
  Roberto C. Sánchez <roberto@debian.org>,
- Teus Benschop <teusjannette@gmail.com>
+ Teus Benschop <teusbenschop@debian.org>
 Build-Depends: debhelper (>= 10), patchutils (>= 0.2.25), pkg-config, libgtk-3-dev, rcs, libwebkit2gtk-4.0-dev, autoconf, autoconf-archive, libatspi2.0-dev, zip, unzip, libmbedtls-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: http://bibledit.org
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/bibledit
 Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/bibledit.git
