## bibledit 5.0.903

=== debian/changelog ===
bibledit (5.0.903-1) unstable; urgency=medium

  * New upstream version 5.0.903

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 19 Jul 2020 14:59:41 +0200

bibledit (5.0.901-1) unstable; urgency=medium

  * New upstream version 5.0.901

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 11 Jul 2020 18:16:11 +0200

bibledit (5.0.897-1) unstable; urgency=medium

  * New upstream version 5.0.897

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 20 Jun 2020 15:17:20 +0200

bibledit (5.0.895-2) unstable; urgency=medium

  * d/bibledit*.install: Move AppStream file

 -- Teus Benschop <teusbenschop@debian.org>  Mon, 15 Jun 2020 19:33:51 +0200

bibledit (5.0.895-1) unstable; urgency=medium

  * New upstream version 5.0.895

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 14 Jun 2020 17:07:27 +0200

bibledit (5.0.892-1) unstable; urgency=medium

  * New upstream version 5.0.892

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 31 May 2020 13:22:48 +0200

bibledit (5.0.886-1) unstable; urgency=medium

  * New upstream version 5.0.886
  * d/control: Fix typo in personal name

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 25 Apr 2020 18:13:59 +0200
