## bibledit 5.0.922

=== debian/changelog ===
bibledit (5.0.922-1) unstable; urgency=medium

  * New upstream version 5.0.922

 -- Teus Benschop <teusbenschop@debian.org>  Fri, 04 Dec 2020 21:40:07 +0100

bibledit (5.0.912-1) unstable; urgency=medium

  * New upstream version 5.0.912

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 19 Sep 2020 20:34:52 +0200
