=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jonathan Marsden <jmarsden@fastmail.fm>,
  Daniel Glassey <wdg@debian.org>,
  Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>,
- Roberto C. Sánchez <roberto@debian.org>,
+ Roberto C. Sanchez <roberto@debian.org>,
  Teus Benschop <teusbenschop@debian.org>
 Build-Depends: debhelper (>= 10), patchutils (>= 0.2.25), pkg-config, libgtk-3-dev, rcs, libwebkit2gtk-4.0-dev, autoconf, autoconf-archive, libatspi2.0-dev, zip, unzip, libmbedtls-dev
 Standards-Version: 4.5.0
