=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,6 @@
 # Fix for bug #884047
 override_dh_install:
 	dh_install -Xconfig.log -Xconfig.status -XMakefile -Xdepcomp
+
+override_dh_missing:
+	dh_missing --fail-missing
