## bibledit 5.0.978

=== debian/changelog ===
bibledit (5.0.978-1build1) jammy; urgency=medium

  * No-change rebuild against libmbedtls14

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 08 Mar 2022 16:18:29 +0000

bibledit (5.0.978-1) unstable; urgency=medium

  * New upstream version 5.0.978

 -- Teus Benschop <teusbenschop@debian.org>  Tue, 08 Feb 2022 20:45:05 +0100

bibledit (5.0.977-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Teus Benschop ]
  * New upstream version 5.0.977

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 06 Feb 2022 19:58:23 +0100

bibledit (5.0.964-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Trim trailing whitespace.
  * Refer to common license file for Apache-2.0.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 13. + debian/rules: Drop --fail-missing argument to dh_missing, which is now the default.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Use canonical URL in Vcs-Browser, Vcs-Git.
  * Update standards version to 4.5.1, no changes needed.

 -- Teus Benschop <teusbenschop@debian.org>  Tue, 30 Nov 2021 20:40:02 +0100

bibledit (5.0.964-1) unstable; urgency=medium

  * New upstream version 5.0.964, closes: #998495
  * Fix lintian error: add dependency dh-autoreconf

 -- Teus Benschop <teusbenschop@debian.org>  Fri, 05 Nov 2021 13:39:55 +0100
