=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: bibledit
 Section: editors
 Priority: optional
-Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
 Uploaders: Jonathan Marsden <jmarsden@fastmail.fm>,
  Daniel Glassey <wdg@debian.org>,
  Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>,
  Roberto C. Sanchez <roberto@debian.org>,
  Teus Benschop <teusbenschop@debian.org>
-Build-Depends: debhelper (>= 10), patchutils (>= 0.2.25), pkg-config, libgtk-3-dev, rcs, libwebkit2gtk-4.0-dev, autoconf, autoconf-archive, libatspi2.0-dev, zip, unzip, libmbedtls-dev
-Standards-Version: 4.5.0
-Homepage: http://bibledit.org
-Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/bibledit
-Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/bibledit.git
+Build-Depends: debhelper-compat (= 13), patchutils, pkg-config, libgtk-3-dev, rcs, libwebkit2gtk-4.0-dev, autoconf, autoconf-archive, libatspi2.0-dev, zip, unzip, libmbedtls-dev
+Standards-Version: 4.5.1
+Homepage: https://bibledit.org
+Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/bibledit.git
+Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/bibledit
 
 Package: bibledit
 Architecture: any
