=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 # Fix for this:
 # dh_installchangelogs
@@ -18,6 +18,3 @@
 # Fix for bug #884047
 override_dh_install:
 	dh_install -Xconfig.log -Xconfig.status -XMakefile -Xdepcomp
-
-override_dh_missing:
-	dh_missing --fail-missing
