## bibledit 5.0.985

=== debian/changelog ===
bibledit (5.0.985-2) unstable; urgency=medium

  * d/control: Add libutf8proc-dev
  * Update standards version

 -- Teus Benschop <teusbenschop@debian.org>  Fri, 26 Aug 2022 12:32:22 +0200

bibledit (5.0.985-1) unstable; urgency=medium

  [ Bastian Germann ]
  * Correct the source URL
  * Exclude mbedtls explicitly

  [ Teus Benschop ]
  * New upstream version 5.0.985
  * update d/copyright
  * closes: #1017616

 -- Teus Benschop <teusbenschop@debian.org>  Thu, 25 Aug 2022 21:04:41 +0200

bibledit (5.0.983-1) unstable; urgency=medium

  [ Bastian Germann ]
  * Do not override valid lintian messages

  [ Teus Benschop ]
  * New upstream version 5.0.983

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 17 Jul 2022 14:44:39 +0200
