=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=auto \
https://github.com/bibledit/linux/releases .*/bibledit-(\d\S+)\.tar\.gz
