## bibledit 5.0.994

=== debian/changelog ===
bibledit (5.0.994-3) unstable; urgency=medium

  * d/control: add libpugixml-dev

 -- Teus Benschop <teusbenschop@debian.org>  Wed, 21 Dec 2022 18:10:25 +0100

bibledit (5.0.994-2) unstable; urgency=medium

  * New upload because of #1026125

 -- Teus Benschop <teusbenschop@debian.org>  Thu, 15 Dec 2022 19:16:20 +0100

bibledit (5.0.994-1) unstable; urgency=medium

  * New upstream version 5.0.994
  * d/control: remove libc6-dev

 -- Teus Benschop <teusbenschop@debian.org>  Thu, 15 Dec 2022 19:15:20 +0100

bibledit (5.0.993-1) unstable; urgency=medium

  * New upstream version 5.0.993
  * This builds with libwebkit2gtk-4.1
  * d/control: depend: libc6-dev

 -- Teus Benschop <teusbenschop@debian.org>  Wed, 14 Dec 2022 18:41:10 +0100

bibledit (5.0.992-4) unstable; urgency=medium

  * d/control: Add libxml2-dev dependency as needed

 -- Teus Benschop <teusbenschop@debian.org>  Tue, 13 Dec 2022 19:59:31 +0100

bibledit (5.0.992-3) unstable; urgency=medium

  * d/control: depend on newer libwebkit2gtk

 -- Teus Benschop <teusbenschop@debian.org>  Mon, 12 Dec 2022 17:35:04 +0100

bibledit (5.0.992-2) unstable; urgency=medium

  * Update d/copyright
  * Silence some lintian warnings with reasons stated

 -- Teus Benschop <teusbenschop@debian.org>  Tue, 06 Dec 2022 17:43:06 +0100

bibledit (5.0.992-1) unstable; urgency=medium

  * New upstream version 5.0.992
  * d/missing-sources: Move Quill sources here
  * This fixes multiple lintian warnings
  * Add override for lintian warnings
  * Update d/copyright

 -- Teus Benschop <teusbenschop@debian.org>  Wed, 30 Nov 2022 18:34:35 +0100

bibledit (5.0.990-1) unstable; urgency=medium

  * New upstream version 5.0.990 fixes build errors

 -- Teus Benschop <teusbenschop@debian.org>  Mon, 07 Nov 2022 17:28:07 +0100

bibledit (5.0.989-1) unstable; urgency=medium

  * New upstream version 5.0.989
  * Remove non-source file
  * Closes: #1023373

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 06 Nov 2022 20:30:19 +0100

bibledit (5.0.988-1) unstable; urgency=medium

  [ Bastian Germann ]
  * d/watch: Scan GitHub release API

  [ Teus Benschop ]
  * d/copyright: Adapt to new upstream tarball
  * New upstream version 5.0.988
  * Closes: #1010925

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 25 Sep 2022 14:47:21 +0200

bibledit (5.0.986-1) unstable; urgency=medium

  [ Bastian Germann ]
  * Record new upstream source URL

  [ Teus Benschop ]
  * New upstream version 5.0.986, closes: #1017083

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 27 Aug 2022 20:30:48 +0200
