=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
  Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>,
  Roberto C. Sanchez <roberto@debian.org>,
  Teus Benschop <teusbenschop@debian.org>
-Build-Depends: debhelper-compat (= 13), patchutils, pkg-config, libgtk-3-dev, rcs, libwebkit2gtk-4.0-dev, autoconf, autoconf-archive, libatspi2.0-dev, zip, unzip, libmbedtls-dev, libutf8proc-dev
+Build-Depends: debhelper-compat (= 13), patchutils, pkg-config, libgtk-3-dev, rcs, 
+ libwebkit2gtk-4.1-dev, autoconf, autoconf-archive, libatspi2.0-dev, zip, unzip, 
+ libmbedtls-dev, libutf8proc-dev, libxml2-dev, libpugixml-dev
 Standards-Version: 4.6.1
 Homepage: https://bibledit.org
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/bibledit.git
