## bibledit 5.1.002

=== debian/changelog ===
bibledit (5.1.002-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:34:25 +1100

bibledit (5.1.002-1build4) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:04:04 +0000

bibledit (5.1.002-1build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:55:28 +0000

bibledit (5.1.002-1build2) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 18:37:49 +0100

bibledit (5.1.002-1build1) noble; urgency=medium

  * Rebuild against latest utf8proc

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 30 Oct 2023 07:29:10 -0400

bibledit (5.1.002-1) unstable; urgency=medium

  * New upstream version 5.1.002

 -- Teus Benschop <teusbenschop@debian.org>  Sat, 17 Jun 2023 16:06:27 +0200

bibledit (5.0.996-1) unstable; urgency=medium

  [ Bastian Germann ]
  * Remove unjustified lintian overrides

  [ Teus Benschop ]
  * New upstream version 5.0.996

 -- Teus Benschop <teusbenschop@debian.org>  Thu, 23 Mar 2023 20:16:12 +0100
