## bibledit 5.1.016

=== debian/changelog ===
bibledit (5.1.016-1) unstable; urgency=medium

  * New upstream version 5.1.016
  * Fixed FTBFS on GCC 14 debian experimental

 -- Teus Benschop <teusbenschop@debian.org>  Thu, 04 Jul 2024 15:39:17 +0200

bibledit (5.1.015-1) unstable; urgency=medium

  * New upstream version 5.1.015
  * Prepares for the MbedTLS 2.x -> 3.x transition

 -- Teus Benschop <teusbenschop@debian.org>  Thu, 27 Jun 2024 06:40:24 +0200

bibledit (5.1.013-1) unstable; urgency=medium

  * New upstream version 5.1.013
  * closes: #1070274

 -- Teus Benschop <teusbenschop@debian.org>  Fri, 03 May 2024 13:50:06 +0200

bibledit (5.1.012-1) unstable; urgency=medium

  * New upstream version 5.1.012

 -- Teus Benschop <teusbenschop@debian.org>  Sun, 28 Apr 2024 14:53:12 +0200
