=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: bibledit
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
+Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
 Uploaders: Jonathan Marsden <jmarsden@fastmail.fm>,
  Daniel Glassey <wdg@debian.org>,
  Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>,
@@ -11,7 +10,7 @@
 Build-Depends: debhelper-compat (= 13), patchutils, pkg-config, libgtk-3-dev, rcs, 
  libwebkit2gtk-4.1-dev, autoconf, autoconf-archive, libatspi2.0-dev, zip, unzip, 
  libmbedtls-dev, libutf8proc-dev, libxml2-dev, libpugixml-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://bibledit.org
 Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/bibledit.git
 Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/bibledit
