## bibledit 5.1.023

=== debian/changelog ===
bibledit (5.1.023-1) unstable; urgency=medium

  * New upstream version 5.1.023
  * Updated build deps
  * Links with system-provided mbedtls, closes: #1074325

 -- Teus Benschop <teusbenschop@debian.org>  Thu, 02 Jan 2025 13:10:33 +0100
