=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>,
  Roberto C. Sanchez <roberto@debian.org>,
  Teus Benschop <teusbenschop@debian.org>
-Build-Depends: debhelper-compat (= 13), patchutils, pkg-config, libgtk-3-dev, rcs, 
+Build-Depends: debhelper-compat (= 13), pkg-config, libgtk-3-dev, 
  libwebkit2gtk-4.1-dev, autoconf, autoconf-archive, libatspi2.0-dev, zip, unzip, 
  libmbedtls-dev, libutf8proc-dev, libxml2-dev, libpugixml-dev
 Standards-Version: 4.7.0
