## bibledit 5.1.036

=== debian/changelog ===
bibledit (5.1.036-1) unstable; urgency=medium

  * New upstream version 5.1.036

 -- Teus Benschop <teusbenschop@debian.org>  Wed, 24 Dec 2025 16:39:07 +0100
